Loading...
Searching...
No Matches
fast_ostreambuf_iterator.hpp File Reference

Provides seqan3::detail::fast_ostreambuf_iterator. More...

`#include <algorithm>`
`#include <array>`
`#include <cassert>`
`#include <iterator>`
`#include <ranges>`
`#include <seqan3/std/charconv>`
`#include <seqan3/io/stream/detail/stream_buffer_exposer.hpp>`
Include dependency graph for fast_ostreambuf_iterator.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Detailed Description

Provides seqan3::detail::fast_ostreambuf_iterator.

Author
  Rene Rahn <rene.rahn AT fu-berlin.de>
  Svenja Mehringer <svenja.mehringer AT fu-berlin.de>

Hide me